[Date Prev][Date Next] [Chronological] [Thread] [Top]

Memory usage (ITS 6660): Is there a patch to 2.4.23 version to fix the problem ?

Dear list members,

i am running openlda 2.4.23 and i am facing memory usage problems (ITS 6660).
I am not given the option to change to 2.4.23.
Is there a patch to fix this problem?

Thanks once more.